## openrefine-arithcode 1.2

=== debian/changelog ===
openrefine-arithcode (1.2-2) unstable; urgency=medium

  * Source-only rebuild.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 20 Sep 2021 21:58:34 +0200

openrefine-arithcode (1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #986678)

 -- Markus Koschany <apo@debian.org>  Fri, 09 Apr 2021 22:23:04 +0200
