=== debian/control ===
Source: openrefine-arithcode
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/openrefine-arithcode.git
Vcs-Browser: https://salsa.debian.org/java-team/openrefine-arithcode
Homepage: https://github.com/bob-carpenter/java-arithcode

Package: libopenrefine-arithcode-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Description: Java implementation of arithmetic coding and PPM compression
 Arithmetic coding is a general technique for coding the outcome of a
 stochastic process based on an adaptive model. The expected bit rate is the
 cross-entropy rate of the model versus the actual process. PPM, prediction by
 partial matching, is an adaptive statistical model of a symbol sequence which
 models the likelihood of the next byte based on a (relatively short) suffix of
 the sequence of previous bytes.
