=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with javahelper --with maven_repo_helper

override_jh_build:
	jh_build --javacopts='--release 8' openrefine-arithcode.jar src/std
